import {trigger, style, state, transition, animate} from '@angular/animations';

export const toLeft = trigger('toLeft', [
    state('toLeft', style({
        'transform': 'translateX(-80px)'
    })),
    state('backLeft', style({
        'transform': 'translateX(0)'
    })),
    transition('toLeft => backLeft', animate('150ms')),
    transition('backLeft => toLeft', animate('150ms'))
]);
